﻿.vignettes-grid {
    width: 100%;
}

    .vignettes-grid .vignette-container,
    .vignettes-grid .dc-grid-item {
        height: 400px;
    }

.vignette {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-clip: padding-box;
    height: 80%;
    border-radius: 3px;
    box-shadow: rgba(0,0,0,0.7) 0 0 100px inset;
    transition: all 0.3s ease-in-out;
}

    .vignette.vignette-info .panel-body {
        top: 0;
        height: 100%;
        padding: 40px 20px;
        border-radius: 0 0 3px 3px;
    }

        .vignette.vignette-info .panel-body h4 {
            font-weight: 700;
            font-size: 4em;
            opacity: 0.6;
        }

        .vignette.vignette-info .panel-body p {
            color: #ccc;
            font-size: 14px;
        }

        .vignette.vignette-info .panel-body .info {
        }

    .vignette:hover {
        box-shadow: rgba(0,0,0,0.9) 0 0 40px inset;
        cursor: pointer;
        transform: scale(1.02);
    }

    .vignette .panel-body {
        overflow: hidden;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        min-height: 50%;
        background-color: rgba(28, 52, 81, 0.9);
        border-top: 3px solid #2C3E50;
        transition-duration: 1s;
    }

        .vignette .panel-body h4,
        .vignette .panel-body p {
            color: #eee;
            margin-bottom: 0;
        }

        .vignette .panel-body .tag {
            color: #bf9650 !important;
            font-size: initial;
        }

        .vignette .panel-body h4 {
            font-size: 16px;
            margin-top: 0;
            text-shadow: 2px 2px 2px #000;
            /*font-weight:bold;*/
        }

        .vignette .panel-body p {
            font-size: 10px;
            line-height: 1;
            text-shadow: 1px 1px 1px #000;
        }

    .vignette .sparkline-container {
        height: 70px;
        margin: 0 20%;
        padding: 20px 0;
    }

    .vignette .badge {
        position: absolute;
        background-clip: padding-box;
        top: 125px;
        float: left;
        left: 50%;
        margin-left: -25px;
        box-shadow: 2px 6px 20px #ccc;
    }

    .vignette .badge-top-center {
        position: absolute;
        background-clip: padding-box;
        top: 50px;
        height: 50px;
        width: 100%;
        font-size: 50px;
        line-height: 1;
        text-align: center;
        text-shadow: 2px 2px 2px #333;
        float: left;
    }

    .vignette p.return {
        width: 100%;
        font-size: 36px;
        line-height: 1;
        text-align: center;
        text-shadow: 1px 1px 1px #333;
        margin: 10px auto;
        opacity:0.7;
    }

    .vignette aside.left-side {
        position: absolute;
        display:block;
        top:0;
        left:2px;
        transform-origin: 0 0;
        text-transform:uppercase;
        transform: rotate(90deg);
    }

    .vignette .badge-top-right {
        position: absolute;
        top: 5px;
        right: 5px;
    }

        .vignette .badge-top-right span {
            font-size: 20px;
            line-height: 1;
            padding: 10px;
            height: 40px;
            width: 40px;
        }

    .vignette .badge-top-left {
        position: absolute;
        top: 5px;
        left: 5px;
    }

    .vignette .badge-bottom-left,
    .vignette .badge-bottom-right {
        position: absolute;
        bottom: 0px;
    }

    .vignette .badge-bottom-left,
    .vignette .badge-bottom-right {
        color: #b1b4bd;
        font-size: 16px;
    }

    .vignette .badge-bottom-left {
        left: 5px;
    }

    .vignette .badge-bottom-right {
        right: 5px;
    }

    .vignette .connection-flag {
        position: absolute;
        top: 5px;
        right: 5px;
        color: #2b6625;
    }

    .vignette .avatar {
        height: 60px;
        width: 60px;
        padding: 5px;
    }


    .vignette .body-container {
        transition-duration: 1s;
        transition-delay: 1s;
        position: absolute;
        top: 50%;
        display: none;
    }

    .vignette:hover .panel-body {
        min-height: 100%;
    }

    .vignette .body-container {
        opacity: 0;
        padding:0;
    }

    .vignette:hover .body-container {
        opacity: 1;
        display: block;
    }

    .vignette-footer {
        padding:15px 0;
    }